package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum OrderModeEnum {

    /**
     * 整散分开
     */
    DEPART("0", "整散分开"),

    /**
     * 整散合一
     */
    TOGETHER("1", "整散合一"),
    ;

    private String value;
    private String desc;

}
